# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

org.apache.sling.jackrabbit.usermanager.impl.post.AbstractAuthorizablePostServlet
Modifier and Type
Constant Field
Value
`public static final String`
`PROP_DATE_FORMAT`
`"servlet.post.dateFormats"`
org.apache.sling.jackrabbit.usermanager.impl.post.PrincipalNameGeneratorImpl
Modifier and Type
Constant Field
Value
`public static final int`
`DEFAULT_MAX_NAME_LENGTH`
`20`

org.apache.sling.jackrabbit.usermanager.impl.resource.AuthorizableResourceProvider
Modifier and Type
Constant Field
Value
`public static final String`
`DEFAULT_SYSTEM_USER_MANAGER_PATH`
`"/system/userManager"`